{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Deity Lolth\n\nCruel and capricious, Lolth embodies the absolute evil of the drow. She is malicious in her dealings with others and coldly vicious in a fight, coveting the power of deities worshipped by the surface races. Some believe her to be insane, because the Queen of the Demonweb Pits pits her own worshippers against one another in an endless struggle for 'station'.\nOccasionally Lolth will ally with Malar in order to achieve similar goals against their countless enemies, but this type of cooperation is generally short lived.\n\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Deity Lolth\n\nCruel and capricious, Lolth embodies the absolute evil of the drow. She is malicious in her dealings with others and coldly vicious in a fight, coveting the power of deities worshipped by the surface races. Some believe her to be insane, because the Queen of the Demonweb Pits pits her own worshippers against one another in an endless struggle for 'station'.\nOccasionally Lolth will ally with Malar in order to achieve similar goals against their countless enemies, but this type of cooperation is generally short lived.\n\n",
      "id": 13024
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Deity Lolth",
      "id": 13023
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK012"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book012"
  }
}
